
.testimonial-carousel .owl-dots {
    margin-top: 15px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
  }
  .testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    background: #ddd;
    border-radius: 2px;
    transition: 0.5s;
  }
  .testimonial-carousel .owl-dot.active {
    width: 30px;
    background: var(--primary);
  }
  .testimonial-carousel .owl-item.center {
    position: relative;
    z-index: 1;
  }
.service-item {
    position: relative;
    height: 470px;
    padding: 0 30px;
    transition: 0.5s;
  }
  .service-item .service-icon {
    margin: 30px 0;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--primary);
    border-radius: 2px;
    transform: rotate(-45deg);
  }
  .service-item .service-icon i {
    transform: rotate(45deg);
  }
  .service-item a.btn {
    position: absolute;
    width: 60px;
    bottom: -48px;
    left: 50%;
    margin-left: -30px;
    opacity: 0;
  }
  .service-item:hover a.btn {
    bottom: -24px;
    opacity: 1;
  }

  .serhead {
    height: 50px;
  }
  .sertext {
    height: 134px;
  }

  .testimonial-carousel .owl-item .testimonial-item {
    transition: 0.5s;
  }
  .testimonial-carousel .owl-item.center .testimonial-item {
    background: #fff !important;
    box-shadow: 0 0 30px #ddd;
  }